#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 warp-tls
version:              3.3.3
visibility:           public
id:                   warp-tls-3.3.3-4wU3y159GIoHCqMkLTPhRD
key:                  warp-tls-3.3.3-4wU3y159GIoHCqMkLTPhRD
license:              MIT
maintainer:           michael@snoyman.com
author:               Michael Snoyman
stability:            Stable
homepage:             http://github.com/yesodweb/wai
synopsis:             HTTP over TLS support for Warp via the TLS package
description:
    SSLv1 and SSLv2 are obsoleted by IETF.
    We should use TLS 1.2 (or TLS 1.1 or TLS 1.0 if necessary).
    HTTP/2 can be negotiated by ALPN.
    API docs and the README are available at
    <http://www.stackage.org/package/warp-tls>.

category:             Web, Yesod
abi:                  e8687a83088a70af1eae592880794162
exposed:              True
exposed-modules:
    Network.Wai.Handler.WarpTLS Network.Wai.Handler.WarpTLS.Internal

import-dirs:          /usr/lib/ghc-9.0.2/site-local/warp-tls-3.3.3
library-dirs:         /usr/lib/ghc-9.0.2/site-local/warp-tls-3.3.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-warp-tls
hs-libraries:         HSwarp-tls-3.3.3-4wU3y159GIoHCqMkLTPhRD
depends:
    base-4.15.1.0 bytestring-0.10.12.1
    cryptonite-0.30-6t1O7psLMh7IeVK47IhUa0
    data-default-class-0.1.2.0-IxhEAzgy8931aXcEiJcyZO
    network-3.1.2.7-3MnWjnNhABh27tP7sbt8Ba
    streaming-commons-0.2.2.4-5gCj6NXRW6UI8lpMeHHltz
    tls-1.6.0-1YqHkjb9nt0BVjvTivvPvx
    tls-session-manager-0.0.4-10CrB6CMC4WBlelcaXqANj
    unliftio-0.2.22.0-CzJLWwfRBgPIKyoSgfOQSW
    wai-3.2.3-5MclZ0BnnemDnlcTXRG31 warp-3.3.22-128UtBSutih9SncDMfaEUQ

haddock-interfaces:   /usr/share/doc/haskell-warp-tls/html/warp-tls.haddock
haddock-html:         /usr/share/doc/haskell-warp-tls/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

